
.container{
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    width: 60%;
    margin: 150px auto auto auto;
    border-radius: 5px;
}
.heading{
    background-color: #455a64;
    color: white;
    text-align: center;
    border-radius: 10px;
    padding: 5px;
    margin-block-start: 0;
    margin-block-end: 0;
    box-shadow: 0px 5px 5px 0px #212b2f;
    position: relative;
    
}
